Subject: bug#48416: Release new version of ioccur on GNU ELPA

From: Stefan Kangas <[email-masked]>
Date: Fri, 14 May 2021 15:03:06 +0200

Severity: wishlist

The last release of ioccur.el was in 2012. To be fair, not much has changed
since, but I would still suggest releasing a new version to avoid the cl
warnings at least.